---
abstract: 'Extract the version of Perl a module declares'
author:
  - 'brian d foy <bdfoy@cpan.org>'
build_requires:
  Test::More: '1'
  Test::Output: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.64'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.34, CPAN::Meta::Converter version 2.150010'
keywords:
  - ppi
  - parsing
  - static-analysis
  - modules
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Module-Extract-DeclaredVersion
no_index:
  directory:
    - t
    - inc
    - corpus
requires:
  PPI: '0'
  feature: '0'
  perl: '5.010'
  version: '0'
resources:
  bugtracker: https://github.com/briandfoy/module-extract-declaredversion/issues
  homepage: https://github.com/briandfoy/module-extract-declaredversion
  repository: https://github.com/briandfoy/module-extract-declaredversion.git
version: '1.023'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'